RBL Projects - Feature #298

Req : Changes for split AOF form to 4 pages
04/13/2023 10:48 AM - Vijayakumar

Status: Closed Start date: 04/13/2023

Priority: High Due date: 04/30/2023

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio Existing

n:

Description

Dear Payodhi,
Request your approval for new changes in RBL.

Please find attached mail evidence for your references.

History

#1 - 04/13/2023 10:48 AM - Payodhi

- Status changed from New to Approved

- Assignee changed from Payodhi to Vijayakumar

Dear Vijayakumar,

Approved, Pls proceed

#2 - 04/13/2023 01:48 PM - Vijayakumar

- Status changed from Approved to In Progress

- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

Please proceed new requirement for AOF form split and Add 2 more pages.

#3 - 04/17/2023 01:48 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Requested new changes has been Completed,kindly check few cases and confirm us for Production Deployment.

SOURCING:

http://cimssoft.in/APKs/RBL/RBLCB_20_09.apk

#4 - 04/19/2023 11:48 AM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

We have issue while taking the AOF photo taking in APK.

#5 - 04/24/2023 03:48 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,
http://cimssoft.in/APKs/RBL/RBLCB_20_09.apk

Issues has been cleared, kindly check few cases and confirm us for Production Deployment.
SOURCING:

http://cimssoft.in/APKs/RBL/RBLCB_20_10.apk

#6 - 04/26/2023 04:48 PM - Vijayakumar

- Assignee changed from Vijayakumar to Shiva_CIMS

Dear shiva,

Tested has been done. Its working fine.

Same as convey to bankers, Once they confirmed will update you same.
#7 - 04/27/2023 11:48 AM - Vijayakumar

- File Functional_TC_RBL_AOF.xlIsx added

Dear shiva,

We are checked with bank team , they confirmed its working fine.

Kindly move to production.

#8 - 04/27/2023 01:26 PM - Rajkumar

- File Security_TC_NOCPL_AOF.xIsx added

Dear Shiva,

Please find the security test case.

#9 - 05/28/2023 04:36 PM - Shiva_CIMS

Greetings,

Thank You for the confirmation, kindly release the APK to MDM and NON-MDM Devices.

RBL Sourcing : http://cimssoft.in/APKs/RBL/RBL_CB_20_11.apk

Update Features:
AOF form Options updated.
(Note : The App Requires Uninstallation and Installation, Check with Internal Team for Deployment Date/Time).

(Important : Any Partial Sourced file with direct Update of the App will lead to file Crash, file missing and Confusion, Kindly Cooperate to avoid
Resourcing of the File).

#10 - 05/28/2023 04:56 PM - Shiva_CIMS
- File Release_Document_AOF added changes.docx added
Greetings,

Please find the Release documents.

#11 - 02/28/2025 10:05 PM - Vijayakumar

- File CIMS RBL sourcing & QC (New).pdf added
- Status changed from In Progress to Closed

- Assignee changed from Vijayakumar to Payodhi

Dear Chandra/Payodhi,

For your information our new requirement has been done.

Files
http://cimssoft.in/APKs/RBL/RBLCB_20_10.apk
http://cimssoft.in/APKs/RBL/RBL_CB_20_11.apk

BRD_MOM consent Form - MFI_AOF form.msg 59.5 KB
FW Revised Updated Consent form (Version- Marh_23) - NOCP_AOF.m3g KB
Functional_TC_RBL_AOF.xlsx 23.1 KB
Security_ TC_NOCPL_AOF .xIsx 24.7 KB
Release_Document_AOF added changes.docx 44.7 KB
CIMS RBL sourcing & QC (New).pdf 3.22 MB
